Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

App-Office-Contacts

Prerequisites

App-Office-Contacts declares the following 40 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
strict0perl0.00
List::Compare0.37List-Compare-0.53128.57
Perl6::Slurp0.03Perl6-Slurp-0.051005128.57
DBIx::Simple1.35DBIx-Simple-1.35117.14
open1.08perl0.00
Moo::Role0Moo-2.001001134.29
Lingua::ENG::Inflect0.0577Lingua-ENG-Inflect-0.0682128.57
JSON::XS2.29JSON-XS-3.02117.14
Getopt::Long2.38Getopt-Long-2.48125.71
Time::Stamp1.3Time-Stamp-1.300134.29
parent0.218parent-0.234125.71
DBI1.611DBI-1.634125.71
Try::Tiny0.12Try-Tiny-0.24134.29
Encode2.47Encode-2.83125.71
utf81.09perl0.00
Data::Session1.13Data-Session-1.17122.86
Sub::Exporter0.982Sub-Exporter-0.987134.29
Log::Handler::Output::DBI0.12Log-Handler-0.87122.86
warnings0perl0.00
perl5.14.0perl0.00
Path::Tiny0.004Path-Tiny-0.084134.29
Path::Iterator::Rule1.005Path-Iterator-Rule-1.011134.29
charnames1.18perl0.00
CGI::Snapp::Dispatch1.02CGI-Snapp-Dispatch-1.04128.57
File::Copy2.14perl0.00
CGI3.63CGI-4.28128.57
Config::Tiny2.12Config-Tiny-2.23131.43
DBIx::Admin::CreateTable2.04DBIx-Admin-CreateTable-2.10131.43
Data::Verifier0.31Data-Verifier-0.56128.57
Text::Xslate1.6002Text-Xslate-3.3.9128.57
DateTime0.55DateTime-1.26134.29
feature1.2perl0.00
CGI::Snapp1.03CGI-Snapp-1.08128.57
Pod::Usage1.51Pod-Usage-1.68117.14
FindBin1.49perl0.00
File::ShareDir1.03File-ShareDir-1.102128.57
Digest::SHA5.82Digest-SHA-5.95134.29
Text::CSV::Encoded0.1Text-CSV-Encoded-0.25134.29
Unicode::Collate0.97Unicode-Collate-1.14131.43
Moo1.001Moo-2.001001134.29

App-Office-Contacts declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.98Test-Simple-1.001014122.86
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.10131.43

App-Office-Contacts declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.10131.428571428571